# Copyright by many contributors; see http://babel.eclipse.org/
appserver_plugin_name=\u5e2e\u52a9\u5e94\u7528\u7a0b\u5e8f\u670d\u52a1\u5668
providerName=Eclipse.org
server=\u5e94\u7528\u7a0b\u5e8f\u670d\u52a1\u5668